th { font-weight: normal; color: #111; padding: 10px 15px; } 
td { color: #111; border-top: 1px solid; padding: 10px 15px; } 
tr:nth-child(2n) {background: #961400;} 

div.name3 
{ 
max-width:960px; 

margin: 0 auto; 
margin-top:20px; 
padding:10px; 
} 

div.name2 
{ 
background-color:#ff8c21; 
padding:10px; 
} 

div.name1 
{ 
width:100%; 
background-color:#961400; 
padding: 10px; 
height:120px; 
} 

div.name5 
{ 
float:left; 
margin:10px;
width:100px; 
height:100px; 
} 


div.name4 
{ 
width:100%; 
background-color:#ff8c21; 
padding: 10px; 
height:20px; 
}